
console.log("JS Run " + new Date());

var api;
var canvas; 

function ready() {
    api = new API_TextRecognising();

      canvas = new Canvas(document.getElementById("Canvas"));
	  canvas.Set_UserWrite(true);
	  canvas.PrintLine();
  }

  document.addEventListener("DOMContentLoaded", ready);